﻿
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - PG.Web</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.js"></script>


    <script src="https://cdns-files.dzcdn.net/js/min/dz-v00401311.js" type="text/javascript"></script>


    <link href="~/css/Shared/style.css" rel="stylesheet" />
    <link href="~/css/Shared/Navbar.css" rel="stylesheet" />
    <link href="~/css/Shared/Footer.css" rel="stylesheet" />

    @RenderSection("Scripts", false)

</head>
<body>
    <partial name="_NavBarPartial" />

    <main role="main" class="pb-3 main">
        @RenderBody()
    </main>

    <partial name="_Footer" />

</body>

</html>
